2021-01-25 14:30 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002408Frama-CPlug-in > wppublic2018-11-30 10:37
Reporterjens 
Assigned Tocorrenson 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product VersionFrama-C GIT, precise the release id 
Target VersionFixed in VersionFrama-C 18-Argon 
Summary0002408: Some issues related to Frama-C 18.0 (beta) "Argon"
DescriptionThis entry serves to link my GitHub issues on Argon (beta) to the BTS. The issues are

https://github.com/Frama-C/Frama-C-snapshot/issues/12

https://github.com/Frama-C/Frama-C-snapshot/issues/13

https://github.com/Frama-C/Frama-C-snapshot/issues/14
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0006684

signoles (manager)

Fixed in Frama-C 18-Argon. For details, see the comments in the related github issues.
+Notes

-Issue History
Date Modified Username Field Change
2018-11-03 08:40 jens New Issue
2018-11-03 08:40 jens Status new => assigned
2018-11-03 08:40 jens Assigned To => correnson
2018-11-30 10:36 signoles Status assigned => resolved
2018-11-30 10:36 signoles Fixed in Version => Frama-C 19-Potassium
2018-11-30 10:36 signoles Resolution open => fixed
2018-11-30 10:37 signoles Note Added: 0006684
2018-11-30 10:37 signoles Status resolved => closed
2018-11-30 10:37 signoles Fixed in Version Frama-C 19-Potassium => Frama-C 18-Argon
+Issue History